.card{
  border: none !important;
  border-radius: $x !important;
  transition: transform 0.5s ease;

  &:hover{
    transform: scale(1.02);
    cursor: pointer;
  }
}

.overlay-card {
  margin: 0!important;

  svg {
    fill: $darkBlue;
  }
}